 /*
	Description:VanThemes Shortcodes.
	Author:VanThemes (http://www.vanthemes.com)
*/

/**
  *  BUTTONS
  * ------------------------------------------------------------------------------- */
.vanbtn { display: inline-block; vertical-align: middle; line-height: 18px; margin: 4px 6px; cursor: pointer; color: #FFF !important; text-decoration: none !important; text-shadow: 0px 1px 0px rgba(0,0,0,0.2); outline: none; -webkit-transition: all .6s; -moz-transition: all .6s; -ms-transition: all .6s; -o-transition: all .6s; transition: all .6s; }
.vanbtn i.fa { padding-right: 6px }
.vanbtn:active { position: relative; bottom: -1px; }
.btn-small { font-size: 12px; padding: 6px 16px; }
.btn-medium { font-size: 13px; padding: 8px 22px; }
.btn-big { font-size: 15px; padding: 10px 28px; }
.btn-lessround { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.btn-round { -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; }
.btn-square { -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px; }
.btn-left { display: block; text-align: left; }
.btn-right { display: block; text-align: right; }
.btn-center { display: block; text-align: center; }
.btn-none { float: none;display: inline; display: inline-block; ; }
.btn-green { background: #27ae60 }
.btn-green:hover { background: #2ecc71 }
.btn-green:active { background: #27ae60 !important }
.btn-red { background: #ed5757 }
.btn-red:hover { background: #f08d82 }
.btn-red:active { background: #ed5757 !important }
.btn-blue { background: #2980b9 }
.btn-blue:hover { background: #3498db }
.btn-blue:active { background: #2980b9 !important }
.btn-black { background: #2b2b2b }
.btn-black:hover { background: #3b3b3b }
.btn-black:active { background: #2b2b2b !important }
.btn-gray { color: #333 !important; background: #ededed; }
.btn-gray:hover { background: #F1F1F1 }
.btn-gray:active { background: #ededed !important }
.btn-white { color: #333 !important; background: #FCFCFC; }
.btn-white:hover { background: #fff }
.btn-white:active { background: #FCFCFC !important }
.btn-pink { background: #e486f7 }
.btn-pink:hover { background: #ec9cfc }
.btn-pink:active { background: #e486f7 !important }
.btn-yellow { background: #F1C40F }
.btn-yellow:hover { background: #F3CF3F }
.btn-yellow:active { background: #F1C40F !important }
.btn-orange { background: #f59074 }
.btn-orange:hover { background: #F8A992 }
.btn-orange:active { background: #F47D5B !important }
.btn-purple { background: #BF54EC }
.btn-purple:hover { background: #D085F1 }
.btn-purple:active { background: #B842EA !important }
.btn-brown { background: #D0A870 }
.btn-brown:hover { background: #DDC099 }
.btn-brown:active { background: #C79654 !important }
/**
  *  ALERT BOXES
  * ------------------------------------------------------------------------------- */
.msg-box { padding: 20px; -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px; text-shadow: 0px 1px rgba(255,255,255,0.2); display: block; margin: 5px auto !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position: relative; padding-left: 45px; }
.msg-box i { font-size: 20px; position: absolute; width: 30px; left: 13px; top: 50%; margin-top: -9px; }
.msg-box i.fa-info { left: 20px }
.success-msg{border:1px solid #accc5d;color:#70892b;background-color:#D6E7A9;}
.error-msg{ border:1px solid #E38686;color:#9E2121;background-color:#EA9F9F;}
.info-msg{ border:1px solid #65BFC9;color:#38838D;background-color:#A2E7EE;}
.warning-msg{border:1px solid #E2953F;color:#A36118;background-color:#FFC788;}
.download-msg{border:1px solid #51B5F7;color:#04436C;background-color:#80C8F9;}
.note-msg{border:1px solid #ECCA91;color:#AB7C2E;background-color:#FBE9CA;}
/**
  *  DIVIDERS
  * ------------------------------------------------------------------------------- */
.divider-shortcode { clear: both; width: 100%; height: 2px; display: block; margin: 15px 0; background: ; }
.divider-shortcode.style-1 { background: #FFF; border-top: 1px solid #E7E7E7; border-bottom: 1px solid #E7E7E7; }
.divider-shortcode.style-2 { background: #E7E7E7; position: relative; height: 1px; border: 0; }
.divider-shortcode.style-2 i { width: 10px; height: 10px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position: absolute; left: 50%; top: -5px; margin-left: -5px; background: #fff; border: 1px solid #E7E7E7; }
.divider-shortcode.style-3 { background: #E7E7E7; position: relative; height: 1px; border: 0; }
.divider-shortcode.style-3 i { width: 10px; height: 10px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position: absolute; left: 50%; top: -5px; margin-left: -5px; background: #fff; border: 1px solid #E7E7E7; }
.divider-shortcode.style-3 i:after, .divider-shortcode.style-3 i:before { content: " "; width: 6px; height: 6px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; position: absolute; top: 1.5px; background: #fff; border: 1px solid #E7E7E7; }
.divider-shortcode.style-3 i:after { right: 15px }
.divider-shortcode.style-3 i:before { left: 15px }
.divider-shortcode.style-4 { background: #fff; border-top: 1px dashed #E7E7E7; border-bottom: 1px dashed #E7E7E7; }
/**
  *  TOOLTIP
  * ------------------------------------------------------------------------------- */
.shortcode-tooltip{font-weight: bold;display: inline-block;vertical-align: middle;}
/**
  *  LISTS
  * ------------------------------------------------------------------------------- */
.shortcode-list{ margin-bottom: 15px; }
.shortcode-list ul,.shortcode-list ul li{list-style: none !important; margin: 0 !important;}
.shortcode-list ul li i{padding-right: 10px;}
/**
  *  ICONS
  * ------------------------------------------------------------------------------- */
.icons-shortcode{text-align: center;display: inline-block;vertical-align: middle;margin-right: 5px; margin-bottom: 5px;}
.icons-shortcode.lessround { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.icons-shortcode.round { -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }
.icons-shortcode.square { -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px; }
/**
  *  DROPCAP
  * ------------------------------------------------------------------------------- */
.dropcap{display: block;float: left;font-size: 45px;padding: 0 6px 0 0;line-height: 45px}
/**
  *  COLUMNS
  * ------------------------------------------------------------------------------- */
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{ padding:10px 0;position:relative; margin-right:4%; float:left; }
.one_half{ width:48%; }.one_third{ width:30.66%; }.two_third{ width:65.33%; }.one_fourth{ width:22%; }.three_fourth{ width:74%; }.one_fifth{ width:16.8%; }.two_fifth{ width:37.6%; }.three_fifth{ width:58.4%; }.four_fifth{ width:67.2%; }.one_sixth{ width:13.33%; }.five_sixth{ width:82.67%; }
.one_half.last, .one_third.last, .two_third.last, .three_fourth.last, .one_fourth.last, .one_fifth.last, .two_fifth.last, .three_fifth.last, .four_fifth.last, .one_sixth.last, .five_sixth.last{margin-right:0 !important; clear:right;}
.clearboth {clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;}
/**
  *  TOGGLE
  * ------------------------------------------------------------------------------- */
.toggle { margin-bottom: 15px; border: 1px solid #E7E7E7; position: relative; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.toggle h3 { padding: 8px 20px; font-size: 15px; background: #F3F3F3; margin: 0 !important; }
.toggle h3 a { cursor: pointer; margin: 0; display: block; text-decoration: none; color: #59616A; }
.toggle h3 a i { padding-right: 6px; font-size: 15px; }
.toggle h3 a.toggle-close i:before { content: "\f078" }
.toggle h3 a.toggle-open i:before { content: "\f077" }
.toggle-content { border-top: 1px solid #E7E7E7; margin: 0px; padding: 20px; display: block; }
/**
  *  FLICKR
  * ------------------------------------------------------------------------------- */
.flickr-shortcode { margin-bottom: 15px }
.flickr-shortcode .flickr-container { margin: 0 -8px; margin-top: -16px; }
.flickr-shortcode .flickr_badge_image { width: 82px; height: 82px; -ms-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 3px; border: 1px solid #e4e4e4; float: left; margin: 0 8px; margin-top: 16px; -webkit-transition: all .4s linear; -moz-transition: all .4s linear; -ms-transition: all .4s linear; -o-transition: all .4s linear; transition: all .4s linear; }
.flickr-shortcode .flickr_badge_image:hover { border-color: #C5C5C5 !important }
.flickr-shortcode .flickr_badge_image img { width: 100%; height: 100%; }
@media (min-width: 1120px) and (max-width: 1260px) { 
	.three-columns .flickr-shortcode .flickr-container { margin: 0 -9.4px; margin-top: -16px; }
	.three-columns  .flickr-shortcode .flickr_badge_image { width: 84px; height: 84px; margin: 0 9.4px; margin-top: 16px; }
	.two-columns .flickr-shortcode .flickr-container { margin: 0 -8.4px; margin-top: -16px; }
	.two-columns  .flickr-shortcode .flickr_badge_image { width: 84px; height: 84px; margin: 0 8.4px; margin-top: 16px; }
}
@media only screen and (min-width: 980px) and (max-width: 1119px) { 
	.three-columns .flickr-shortcode .flickr-container { margin: 0 -7px; margin-top: -14px; }
	.three-columns  .flickr-shortcode .flickr_badge_image { width: 77px; height: 77px; margin: 0 7px; margin-top: 14px; }
	.two-columns .flickr-shortcode .flickr-container { margin: 0 -6.3px; margin-top: -12px; }
	.two-columns  .flickr-shortcode .flickr_badge_image { width: 77px; height: 77px; margin: 0 6.3px; margin-top: 12px; }
}
@media only screen and (min-width: 768px) and (max-width: 979px) { 
	.three-columns .flickr-shortcode .flickr-container { margin: 0 -9px; margin-top: -14px; }
	.three-columns  .flickr-shortcode .flickr_badge_image { width: 77px; height: 77px; margin: 0 9px; margin-top: 14px; }
	.two-columns .flickr-shortcode .flickr-container { margin: 0 -10px; margin-top: -12px; }
	.two-columns  .flickr-shortcode .flickr_badge_image { width: 82px; height: 82px; margin: 0 10px; margin-top: 12px; }
}
@media only screen and (max-width: 767px) { 
	.flickr-shortcode .flickr-container { margin: 0 -1px !important; margin-top: -6px !important; }
	.flickr-shortcode .flickr_badge_image { width: 18% !important; height: auto !important; margin: 0 1% !important; margin-top: 6px !important; line-height: 0; -ms-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	.flickr-shortcode .flickr_badge_image img { height: auto }
}
@media only screen and (max-width: 479px) { 
	.flickr-shortcode .flickr-container { margin: 0 -1px !important; margin-top: -6px !important; }
	.flickr-shortcode .flickr_badge_image { width: 24% !important; height: auto !important; margin: 0 0.5% !important; margin-top: 6px !important; line-height: 0; -ms-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	.flickr-shortcode .flickr_badge_image img { height: auto }
}
/**
  *  TABS
  * ------------------------------------------------------------------------------- */
.tabs-shortcode { margin-bottom: 15px }
.tabs-shortcode ul.tabs-controls, .tabs-shortcode .tabs-controls li { list-style: none !important; margin: 0 !important; padding: 0 !important; }
.tabs-shortcode ul.tabs-controls { display: block; list-style: none; margin: 0 !important; padding: 0; overflow: inherit !important; }
.tabs-shortcode ul.tabs-controls li { float: left; text-align: left; list-style: none; margin: 0; padding: 0; }
.tabs-shortcode ul.tabs-controls li:first-child a { border-left: 1px solid #E7E7E7 }
.tabs-shortcode ul.tabs-controls li a { background: #F3F3F3; padding: 8px 20px; display: block; font-size: 14px; text-align: center; cursor: pointer; color: #59616A; text-decoration: none; border-top: solid 1px #e7e7e7; border-right: solid 1px #e7e7e7; }
.tabs-shortcode ul.tabs-controls li { border-bottom-width: 1px; border-bottom-style: solid; position: relative; bottom: -1px; }
.tabs-shortcode ul.tabs-controls li.inactive { border-color: #E7E7E7 !important }
.tabs-shortcode .tab-content { border: 1px solid #E7E7E7; padding: 20px; display: none; }
.tabs-shortcode ul.tabs-controls .active a { cursor: inherit !important; background: #FFF !important; }
.tabs-shortcode ul.tabs-controls li:first-child { margin-left: 1px }
.tabs-shortcode .active { display: block !important }
/**
  *  ACCORDIONS
  * ------------------------------------------------------------------------------- */
.accordions-container { margin-bottom: 15px }
.accordions-container h4 { margin: 0 !important; padding: 0 !important; }
.accordions-container h4.accordion-control a { background: #F3F3F3; padding: 8px 20px; display: block; font-size: 15px; cursor: pointer; color: #59616A; text-decoration: none; border-bottom: 1px solid #E7E7E7; border-left: 1px solid #E7E7E7; border-right: 1px solid #E7E7E7; }
.accordions-container h4 a i { padding-right: 6px; font-size: 15px; }
.accordions-container h4 a i:before { content: "\f078" }
.accordions-container h4 a.active i:before { content: "\f054" }
.accordions-container h4.accordion-control:first-child a { border-top: 1px solid #E7E7E7 }
.accordions-container h4.accordion-control:last-child a { border-bottom: 0 none }
.accordion-content { border: 1px solid #E7E7E7; border-top: 0 none; padding: 20px; }
.accordion-content { display: none }
h4.accordion-control .active { cursor: inherit !important; background: #FFF !important; }
.accordion-content.active { display: block !important }
/**
  *  AUTHOR BOX
  * ------------------------------------------------------------------------------- */
.shortcode-author-box { margin-bottom: 15px }
.shortcode-author-box .box-content { padding: 20px; border: 1px solid #E7E7E7; border-top: 0; }
.shortcode-author-box h3.box-title { font-size: 15px; margin: 0 !important; padding: 8px 20px; background: #F3F3F3; border: 1px solid #E7E7E7; }
.shortcode-author-box .box-content .author-avatar { width: 64px; height: 64px; border-radius: 32px; -moz-border-radius: 32px; -webkit-border-radius: 32px; overflow: hidden; box-sizing: border-box; -moz-box-sizing: border-box; float: left; margin-right: 15px; }
.shortcode-author-box .box-content .author-avatar img { width: 100%; height: 100%; }
.shortcode-author-box .box-content .author-desc { overflow: hidden }
/**
  *  RESPONSIVE VIDEOS
  * ------------------------------------------------------------------------------- */
.shortcode-res-container{margin-bottom: 15px;}
.shortcode-res-container .shortcode-res,.shortcode-res-container .shortcode-res img,.shortcode-res-container .shortcode-res iframe{width: 100% !important; height: 100% !important;position: absolute; top:0;left: 0}
.shortcode-res-container{margin-bottom: 10px;overflow: hidden;width: 100%;height: 0;padding-bottom: 56.25%;position: relative;}
/**
  *  TWITTER
  * ------------------------------------------------------------------------------- */
ul.tweets-list, .tweets-list li{list-style: none !important;margin-left: 0 !important;}
ul.tweets-list li{clear: both; margin-bottom: 8px;}
ul.tweets-list li img.retina{float:left;margin-right: 5px;}
ul.tweets-list .twitter-timestamp{margin-left: 5px;}
/**
  *  ADS
  * ------------------------------------------------------------------------------- */
.shortcode-ads{margin-bottom: 15px !important;}
/**
  *  SOCIALS SHARE
  * ------------------------------------------------------------------------------- */
.shortcode-social {margin-bottom: 15px;}
.shortcode-social ul{ overflow: inherit !important;}
.shortcode-social ul, .shortcode-social ul li{list-style: none !important;margin: 0 !important;}
.shortcode-social ul li{margin: 0 10px 0 0px !important;}
.shortcode-social ul li a{width: 40px;height: 40px;line-height: 40px;font-size: 19px;}